# Created by Orli at 6/6/18
Feature: Silent_Upgrade
# Enter feature description here
# Verify preload device getting new version via network.
  Scenario: dismiss all permissions and allow all permissions
